<packet name="EquipmentSets">
	<version number="63136">
		<str16 name="category">
		<u16 name="unknown_mj1">
		<u16 name="set_count">
		<array name="set_array" count="var:set_count">
			<str16 name="set_name">
		</array>
		<u16 name="unknown_mj2">
		<u8 name="selected_set">
		<u16 name="unknown_mj3">
	</version>
</packet>